img	{
	border: 0px;
}


ul	{
	margin: 0px;
	padding: 0px;
	border: 0px;
}


li	{
	margin: 0px;
	padding: 0px;
	border: 0px;
}

p	{
	color: #535656;
}
		
#landing_body {
	position: relative;
	height: 100%;
}

#anchor	{
	position: absolute;
	top: -20px;
	width: 1px;
	height: 1px;
}


#master_container	{
	position: relative;
	text-align: left;
	top: 20px;
	left: 20px;
	bottom: 20px;
	width: 50%;
}


#top_outline_container	{
	position: relative;
	top: 0px;
	height: 30px;
	background-image: url(top_outline.gif);
	width: 100%;
}


#middle_outline_container	{
	background-image: url(middle_outline.gif);
	background-repeat: repeat-y;
	border-right-width: 1px;
        border-style: solid;
        border-right-color: grey;
        border-top-width: 0px;
	border-left-width: 0px;
	border-bottom-width: 0px;
}


#logo_and_search_field_container	{
	position: relative;
	top: 10px;
	width: 45%;
	height: 80px;
}


#logo_container	{
	position: relative;
	top: 4px;
	left: 25px;
	width: 50%;
	height: 46px;
}


#search_field_container	{
	position: relative;
	top: 10px;
	left: 0px;
	width: 50%;
	height: 40px;
}


#login_field_container	{
	position: relative;
	top: 10px;
	left: 0px;
	width: 350px;
	height: 50px;
}


#navigation_container	{
	position: relative;
	top: 5px;
	left: 2px;
	height: 19px;
      width: 50%;

}


#top_image	{
	position: relative;
	top: 8px;
	left: 2px;
	width: 841px;
	height: 115px;
	padding-bottom: 8px;
}




/*________________________________________________________________________*/
#three_column_container	{
	top: 8px;
	left: 0px;
	width: 845px;
	height: 272px;
}


#three_column_container_top	{
	position: relative;
	top: 0px;
	left: 0px;
	width: 845px;
	height: 40px;
	background-image: url('top_three_columns.gif');
	margin-top: 5px;
}

#three_column_container_middle	{
	position: relative;
	top: 0px;
	left: 0px;
	width: 845px;
	background-image: url('middle_three_columns.gif');
	text-align: left;
}


#three_column_container_bottom	{
	position: relative;
	top: 0px;
	left: 0px;
	width: 845px;
	height: 20px;
	background-image: url('bottom_three_columns.gif');
	background-repeat: no-repeat;
}


#three_column_content	{
	position: relative;
	top: -15px;
	left: 0px;
	width: 845px;
}
/*________________________________________________________________________*/




#footer_red_bar	{
	position: relative;
	top: 0px;
	left: 2px;
	height: 24px;
	background-image: url('footer_red_bar.gif');
	background-repeat: no-repeat;
}


#footer_bottom_curve	{
	position: relative;
	top: 0px;
	left: 0px;
	width: 50%;
	height: 30px;
	color: #535656;
	background-image: url(bottom_outline.gif);
	background-repeat: no-repeat;
	margin-bottom: 600px;
	padding-top: 7px;
}
	
#footer_bottom_curve	.sitemaplink a:link	{
	font-size: 10px;
	color: #9E2121;
	text-decoration: none;
}


#footer_bottom_curve	.sitemaplink  a:visited {
	text-decoration: none;
	color: #9E2121;
}


#footer_bottom_curve	.sitemaplink  a:hover {
	text-decoration: none;
	color: #fff;
	display: block;
	color: #9E2121;
	background-color: #7878B0;
}


#footer_bottom_curve	.sitemaplink  a:active {
	text-decoration: none;
	color: #9E2121;
}



#master_container	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	line-height: 120%;
	text-decoration: none;
}



#search_field_container	{
	text-align: right;
	font-size: 10px;
	color: #250F7D;
	
}

#login_field_container	{
	text-align: left;
	font-size: 11px;
	color: #250F7D;
	
}

.middle_column_table	.sub_head	{
	font-size: 12px;
	color: #9E292B;

}


.middle_column_table	.body_text	{
	font-size: 11px;
	line-height: 200%;
	margin-bottom: 20px;
	color: #535656;
}


.middle_column_table	.body_text_bold	{
	font-size: 11px;
	line-height: 200%;
	font-weight: bold;
	color: #535656;
}

.middle_column_table	.sitemap_body_text_bold	{
	font-size: 11px;
	line-height: 170%;
	font-weight: bold;
	color: #535656;
}
	
.middle_column_table	.sitemap_body_text	{
	font-size: 11px;
	line-height: 170%;
	margin-bottom: 20px;
	color: #535656;
}

.middle_column_table	.sitemap_sub_head	{
	font-size: 12px;
	line-height: 200%; 
	color: #9E292B;

}



.right_column_table .sub_head	{
	font-size: 12px;
	font-weight: normal;
	color: #9E2121;
	line-height: 155%;	
}


.right_column_table .body_text	{
	font-size: 10px;
	line-height: 130%;
	color: #535656;
}




#footer_bottom_curve	{
	text-align: center;
	font-size: 10px;
}






/*	LEFT COLUMN	*/
/*	LEFT COLUMN	*/


.left_menu	{
	font-size: 12px;
	color: #fff;
	line-height: 150%;
}


.left_menu li	{
	margin: 0px;
	padding: 0px;
	list-style-type: none; 	
}


.current_location	{
	padding: 0px;
	padding-left: 15px;
	line-height: 200%;
	display: block;
	background-color: #7878B0;
}

.login_form	{
	padding: 0px;
	padding-left: 15px;
	line-height: 200%;
}



/*__________________________________*/
.sub_nav a {
	text-decoration: none;
	color: #fff;
	padding: 0px;
	padding-left: 15px;
	display: block;
	background-color: #9C8FC9;
	line-height: 200%;
}


.sub_nav a:link {
	text-decoration: none;
}


.sub_nav a:visited {
	text-decoration: none;
}


.sub_nav a:hover {
	text-decoration: none;
	color: #fff;
	display: block;
	background-color: #7878B0;
}


.sub_nav a:active {
	text-decoration: none;
}
/*__________________________________*/



/*__________________________________*/
.sub_sub_nav a {
	font-size: 11px;
	line-height: 200%;
	color: #413E8D;
	text-decoration: none;
	padding: 0px;
	padding-left: 25px;
}


.sub_sub_nav a:link {
	text-decoration: none;
}


.sub_sub_nav a:visited {
	text-decoration: none;
}


.sub_sub_nav a:hover {
	text-decoration: none;
	color: #fff;
}


.sub_sub_nav a:active {
	text-decoration: none;
}
/*__________________________________*/





/*__________________________________*/
.middle_column_table	.body_text a {
	font-size: 11px;
	line-height: 200%;
	color: #9E2121;
	text-decoration: none;
}


.body_text a {
	font-size: 11px;
	line-height: 200%;
	color: #9E2121;
	text-decoration: none;
}


.body_text a:link {
	text-decoration: none;
}


.body_text a:visited {
	text-decoration: none;
}


.body_text a:hover {
	text-decoration: underline;
}


.body_text a:active {
	text-decoration: none;
}


.body_text_bullets {
	font-size: 11px;
	line-height: 200%;
	color: #535656;
	text-decoration: none;
	margin-bottom: 6px;
	}
	
	
	
.body_text_ital {
	font-size: 11px;
	line-height: 200%;
	color: #535656;
	text-decoration: none;
	font-style: italic;
}


/*__________________________________*/

.sitemap_body_text_bold a {
	font-size: 11px;
	line-height: 170%;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
}


.sitemap_body_text_bold a:link {
	text-decoration: none;
}


.sitemap_body_text_bold a:visited {
	text-decoration: none;
}


.sitemap_body_text_bold a:hover {
	text-decoration: underline;
}


.sitemap_body_text_bold a:active {
	text-decoration: none;
}

/*__________________________________*/

.sitemap_sub_head a {
	font-size: 12px;
	line-height: 200%; 
	color: #9E292B;
	text-decoration: none;
}


.sitemap_sub_head a:link {
	text-decoration: none;
}


.sitemap_sub_head a:visited {
	text-decoration: none;
}


.sitemap_sub_head a:hover {
	text-decoration: underline;
}


.sitemap_sub_head a:active {
	text-decoration: none;
}




/*	RIGHT COLUMN	*/
/*	RIGHT COLUMN	*/



/*__________________________________*/
.right_column_table a {
	color: #9E2121;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}


.right_column_table a:link {
	text-decoration: none;
}


.right_column_table a:visited {
	text-decoration: none;
}


.right_column_table a:hover {
	text-decoration: underline;
}


.right_column_table a:active {
	text-decoration: none;
}

.installer-container {
    display: flex;
    flex-direction: column;
    margin-top: 15px;
    overflow: hidden;
    justify-items: center;
}

.installer-block {
    display: flex;
    flex-direction: row;
    flex: 1 1 auto;
    justify-items: center;
}
/*__________________________________*/